Subject: Ticket Assigned - my credit issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:05:20 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  my credit issue my name is ayesha 

Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi my name is ayesha, what do you need help with? Customer:  ? Refund Information Bot:   
 Returned some items? Here's how your refund works ?  
  After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method. 
  Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
  Paid by debit card "NAPS"- card issuer may take an additional 2-15 business days to process the transaction. 
   Canceled your order? Your refund will depend on your payment method. 
  Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
   For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes  
          03:59 AM, 16th Dec      

              
 my name is ayesha 
                   Before I msg u I dnt get my credit my email I’d is [email-masked]           04:00 AM, 16th Dec      

            
 Mohammed                   Hi Ayesha, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           04:00 AM, 16th Dec 

            
 Mohammed                   Could you please share your order number so that I can assist you further?           04:01 AM, 16th Dec 

              
 my name is ayesha 
                   #4704227194           04:01 AM, 16th Dec      

              
 my name is ayesha 
                   It’s order number           04:01 AM, 16th Dec      

            
 Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:02 AM, 16th Dec 

              
 my name is ayesha 
                   Other one is order num #4679264274           04:03 AM, 16th Dec      

              
 my name is ayesha 
                   It’s both I dnt get credit           04:03 AM, 16th Dec      

              
 my name is ayesha 
                   Plz check what’s issue           04:04 AM, 16th Dec      

              
 my name is ayesha 
                   How u long take a time           04:06 AM, 16th Dec      

            
 Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:06 AM, 16th Dec 

              
 my name is ayesha 
                   Ok plz check it thanks I’ll wait           04:07 AM, 16th Dec      

            
 Mohammed                   Is there anything else may I assist you?           04:07 AM, 16th Dec 

              
 my name is ayesha 
                   Plz make sure I get my credit if no possible so tell me I get on store plz send me the msg           04:08 AM, 16th Dec      

              
 my name is ayesha 
                   Tell in store I ll get there           04:09 AM, 16th Dec      

            
 Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:11 AM, 16th Dec 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5468588